/* 
Kachelelemente (1er Reihe BlobText light)

TYPO3 Style Layout 22
*/

/*-------------  x 1 BlobText (dark) -----------------------*/
#content_place .csc-layout-22 a{
  color: black;
  text-decoration: none;
}

#content_place .csc-layout-22 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-22  {  
position: relative; 
margin-bottom: 4px;  
margin-left: 16px;  
margin-right: 5px; 
clear: both;
}

#content_place .csc-layout-22  ul {
	width: 571px;
	background-color: #DFF4ED;
	margin-left: -12px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-top: 7px;
}

#content_place .csc-layout-22   li{
	margin-left: 31px;
	color: black;
}

#content_place .csc-layout-22  img {
display: none;
}

#content_place .csc-layout-22  p{
  z-index: 10;
  width: 566px;
  padding: 5px;
  background-color: #DFF4ED;
  color: black;
  margin-left: -12px;
}


